.wheather_block {
    margin-top: 20px;
    display: none;
}
.wheather_block > div:first-child {

}
.wheather_block > div:first-child > div:first-child {
    background-image: url(../img/wheather.png);
    background-repeat: no-repeat;
    background-color: #151d24;
    color: #fff;
    padding: 20px 25px;
    background-position: 20px 30px;
    float: none;
    border-radius: 5px 5px 0px 0px;
    width: auto;
    height: 95.5px;
}
.wheather_block > div:first-child > div:first-child > div > span {
    font-size: 15px;
}
.wheather_block > div:first-child > div:first-child > div:first-child {
    margin-right: 0px;
    margin-top: 50px;
    font-size: 18px;
    float: right;
}
.wheather_block > div:first-child > div:first-child > div:last-child {
    
    font-size: 40px;
margin-top: 10px;
float: left;
padding: 20px;
}
.wheather_block > div:first-child > div:nth-child(2) {
    float: none;
    background-color: #232a31;
    color: #fff;
    border-radius: 0px;
    width: auto;
   padding: 30px;
height: 60.5px;
}
.wheather_block > div:first-child > div:nth-child(2) >div:first-child {
    font-size: 33px;
    float: right;
margin-top: 10px;
}

.wheather_block > div:first-child > div:nth-child(2) >div:last-child {
    float: left;
    width: 165px;
}

.wheather_block > div:first-child > div:nth-child(2) >div:first-child > span {
    font-size: 12px;
}
.wheather_block > div:first-child > div:nth-child(2) >div:last-child > ul > a:first-child > li {
    margin: 0px;
}
.wheather_block > div:first-child > div:nth-child(2) >div:last-child > ul li {
    float: right;
    margin-right: 12px;
}
.wheather_block > div:first-child > div:nth-child(2) >div:last-child > ul {
    margin: 13px 0px;
}
.wheather_block > div:last-child {
    background-color: #b9e00f;
    border-radius: 0px 0px 5px 5px;
    height: 90px;
}
.wheather_block > div:last-child > div:first-child {
    border-left: 1px #a9cc13 solid;
    padding: 15px;
    padding-top: 5px;
    /*margin-left: 20px;*/
    float: right;
    width: 129px;
    height: 30px;
    margin-top: 20px;
}
.wheather_block > div:last-child > div:first-child > div:first-child {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    margin-top: -9px;
}
.wheather_block > div:last-child > div:first-child > span {
    font-size: 11px;
    color: #758e06;
    line-height: 13px;
    display: block;
    margin-top: 10px;
}
.wheather_block > div:last-child > div:last-child {
    float: left;
    width: 162px;
    font-size: 23px;
    padding: 30px 15px;
}
.wheather_block > div:last-child > div:last-child ul li {
    float: right;
    margin-right: 5px;
}